@charset "utf-8";
/*========================
     Template By Abeon
   www.abeon-hosting.com
==========================*/
*{margin:0;padding:0;border:0;font-family:sans-serif;font-size:1em; list-style:none;
	font-weight:normal;font-style:normal;text-decoration:none;}

body{background:url(../img/bgtile1.jpg) top left repeat;color:#4f4f4e}
.center{ width:980px; margin:auto auto;}


/* Text and Links
==-----------------*/
strong{font-weight:bold}

a{color:#4f4f4e;text-decoration:none}
a:hover{color:#4f4f4e;text-decoration:underline}
a:visited{color:#4f4f4e;text-decoration:none}

h3{font-size:1.2em;}
h3.sidebartitle{font-size:1.2em; position:relative;top:14px;left:5px;padding-right:10px;z-index:45}
h3.sort{font-size:0.9em;float:right;position:relative;bottom:10px}

	.cat-title{font-size:1.2em;}
	a.grey{color:#4f4f4e;text-decoration:none}
	a.grey:hover{color:#8f8f8e;text-decoration:underline}
	a.grey:visited{color:#4f4f4e;text-decoration:none}
	
	a.lightgrey{color:#8f8f8e;text-decoration:none}
	a.lightgrey:hover{color:#4f4f4e;text-decoration:underline}
	a.lightgrey:visited{color:#8f8f8e;text-decoration:none}
	
	a.view-all{background:url(../img/button-norm.png) top left no-repeat;width:114px;height:26px;
		display:block; text-align:center; padding-top:4px; color:#4f4f4e}
	a.view-all:hover{background:url(../img/button-hover.png) top left no-repeat;width:114px;height:26px;
		display:block; text-align:center; padding-top:4px;color:#8f8f8e}
		
	.fright a{color:#4f4f4e;text-decoration:none}
	.fright a:hover{color:#8f8f8e;text-decoration:underline}
	.fright a:visited{color:#4f4f4e;text-decoration:none}

/* Menu Links */
	.menuli{display:inline;padding-right:20px;height:25px}
	
	#newsicon{background:url(../img/news-icon.png) top left no-repeat; width:21px;height:20px;padding-left:24px}
	#membersicon{background:url(../img/members-icon.png) top left no-repeat; width:21px;height:20px;padding-left:24px}
	#feedicon{background:url(../img/feed-icon.png) top left no-repeat; width:21px;height:20px;padding-left:24px}
	#linksicon{background:url(../img/links-icon.png) top left no-repeat; width:21px;height:20px;padding-left:24px}
	#contacticon{background:url(../img/contact-icon.png) top left no-repeat; width:21px;height:20px;padding-left:24px}
	
	#newsicon:hover,#membersicon:hover,#feedicon:hover,#linksicon:hover,#contacticon:hover{ text-decoration:underline;}



/* Main
==------*/
#logo{width:345px;height:65px;float:left; text-align:right;}
#user{width:400px;height:65px;float:right;}
#menulinks{width:75%;height:25px;clear:both;float:right; text-align:right;}
#main-container{width:685px;float:left; padding-top:8px}

/* Navigation */
	.main-cont{width:960px;margin:auto auto}
	.nav-left{background:url(../img/nav-left.png) top left no-repeat; height:43px; width:17px; float:left}
	.nav-right{background:url(../img/nav-right.png) top left no-repeat; height:43px; width:17px; float:left}
	.nav-mid{background:url(../img/nav-mid.png) top left repeat-x; height:43px; width:926px; float:left}
	.nav-mid li{display:inline; position:relative;top:5px; border-left:thin solid #000}
	.nav-mid a{display:inline-block;padding:5px 20px 5px 20px;text-shadow: 1px 1px 1px #FFF;}
	.nav-mid a:hover{ color:#FFF; background:#CCC;text-shadow: 1px 1px 1px #000;
	-moz-border-radius: 8px; -webkit-border-radius: 8px; -khtml-border-radius: 8px; border-radius: 8px;}

/* Central Block */
	.center-left{background:url(../img/center-left.png) top left repeat-y; width:7px;clear:left;float:left}
	.center-right{background:url(../img/center-right.png) top left repeat-y; width:7px;float:left}
	.center-mid{background:#F1F1F1; width:946px;float:left}
	.center-bg{background:url(../img/center-bg.png) top left repeat-y; width:960px;clear:left;}
	.center-bottom{background:url(../img/center-bottom.png) top left no-repeat; width:960px;clear:left;}
	
/* SideBar */
#sidebar-container{width:255px;clear:left;float:left;}
	.sidebar-left{background:url(../img/sidebar-left.png) top left no-repeat; height:50px; width:14px; 
		position:relative;right:11px; clear:left; float:left}
	.sidebar-right{background:url(../img/sidebar-right.png) top left no-repeat; height:50px; width:14px; 
		position:relative;right:11px; float:left}
	.sidebar-mid{background:url(../img/sidebar-mid.png) top left repeat-x; height:50px; width:222px; 
		position:relative;right:11px; float:left; text-align:center}
	.sidebar-content{position:relative;left:20px; clear:left; padding-top:5px;}
	.sidebar-content img{float:left; padding-right:3px;}
	.sidebar-content p{float:left; width:160px; padding-top:3px; font-size:0.7em;}
	.sidebar-content p.randomgames{float:left; width:170px; padding-top:3px; font-size:0.7em; line-height:normal}
	.sidebar-content a:hover{color:#8f8f8e;}
	.sidebar-bottom{background:url(/111/img/sidebar-shadow.png) top left no-repeat; width:237px; height:8px; position:relative;top:5px;left:5px}
	
/* Categories */
	.cat-left{background:url(../img/cat-left.png) top left no-repeat; width:13px; height:38px; float:left}
	.cat-right{background:url(../img/cat-right.png) top left no-repeat; width:13px; height:38px; float:left}
	.cat-mid{background:url(../img/cat-mid.png) top left repeat-x; width:659px; height:38px; float:left}
	.cat-bg{background:url(../img/cat-bg.png) top left repeat-y; width:685px; float:left}
	.cat-cont{width:97%; margin:auto auto; height:85px; padding-top:5px; border-bottom:thin dotted #c6c4c4}
	.cat-cont img{float:left; width:80px; height:80px}
	.cat-txt{float:right;width:580px; height:80px; font-size:0.8em; margin:auto auto; color:#8f8f8e}
	.cat-bottom{background:url(../img/cat-bottom.png) top left no-repeat !important; width:685px; height:5px; clear:left;
		padding-bottom:10px;}
	
	
/* Game Page
==-----------*/
	.game-cont{margin:auto auto; clear:left;}
	.game-bg{background:#F8F8F8; width:100%;height:100px; text-align:center;
		border-bottom:thin solid #c6c4c4; border-left:thin solid #c6c4c4; border-right:thin solid #c6c4c4; clear:left;}
	.ratemeplz{font-size:0.9em;float:right;position:relative;bottom:20px; color:#4f4f4e; text-align:center}
	.ratemeplz img{height:15px; width:15px;}
	.game-button-cont{clear:both;width:372px; height:26px; padding-top:5px; margin:auto auto}
	.game-button{float:left; width:124px}
	
	
	.sidebar-mid2{background:url(../img/sidebar-mid.png) top left repeat-x; height:50px; width:222px; position:relative;right:11px; float:left}
	.sidebar-content p.desctxt{line-height:1.4em; width:420px;}
	.sidebar-content span img{width:14px;height:14px; position:relative;left:5px}
	
	#sidebar-right{width:470px;float:right;}
	.sidebar2-left{background:url(../img/sidebar2-left.png) top left no-repeat; height:50px; width:14px; 
		position:relative;left:11px; clear:left; float:right}
	.sidebar2-right{background:url(../img/sidebar2-right.png) top left no-repeat; height:50px; width:14px; 
		position:relative;left:11px; float:right}
	.sidebar2-mid{background:url(../img/sidebar-mid.png) top left repeat-x; height:50px; width:442px; 
		position:relative;left:11px; float:right; text-align:center}

	
/* Footer
==--------*/
	.footer-left{ background:url(../img/footer-left.png) top left no-repeat; height:41px; width:15px; float:left}
	.footer-right{ background:url(../img/footer-right.png) top left no-repeat; height:41px; width:15px; float:left}
	.footer-mid{ background:url(../img/footer-mid.png) top left repeat-x; height:41px; width:930px; float:left}
	.fleft{float:left; position:relative;top:8px}
	.fright{float:right; position:relative;top:6px;}
	
	
/* Misc
==------*/
	.homeleft{width:728px;height:100px; float:left; position:relative;left:20px;top:5px}
	.homeright{width:100px;height:100px; float:right; position:relative;right:20px;}
	.toppad{ position:relative;top:5px}
	.cat-bottom-button{height:35px; position:relative;right:10px;top:5px; float:right}
	
	#favbutton{float:left; width:124px}
	#reportgame{float:left; width:124px}
	#social{clear:both; padding-top:5px; width:330px; margin:auto auto}
	.social_text{ float:left; padding:5px 5px 0 5px;font-weight:bold}
	.refer_textbox{width:60px; background:#F8F8F8}
	
	/* Comments */
	.cmtbx{width:500px;margin:auto auto;}
	.thecomment{clear:both;color:#4f4f4e; font-size:0.8em; line-height:normal; border-top:thin dotted #C6C4C4}
	#thecomment{color:#999; font-size:0.8em;}
	.add_comment_box{width:500px; height:100px; background:#F1F1F1; margin:auto auto; border:thin solid #C6C4C4}
	#comment_submit{background:url(../img/button-norm.png) top left no-repeat;width:114px;height:26px; margin:auto auto;
		display:block; font-size:0.8em; text-align:center; padding-top:2px; color:#4f4f4e}
	
	#comment_list li{width:600px; margin:auto auto;}
	.comment_avatar{width:80px; height:50px;float:left;}
	.comment_username{width:352px; float:left; font-size:0.8em;color:#4f4f4e; padding-top:8px; text-align:left}
		.comment_content{}

	/* User Bar */
	.ua_avatar{width:50px;height:50px;float:right; position:relative;right:20px; text-align:center;}
	.ua_info{width:auto;height:50px;float:right; position:relative;right:20px;}
	/*.ua_links{float:left; border:thin solid #f00} */
	.ua_username{float:left; font-weight:bold}
	.ua_points {float: left;background-color: #565455;font-family: "Lucida Sans Unicode","Lucida Grande",sans-serif;
	font-size: 10px;color: #fff;padding: 0px 7px 0px 7px;border: 2px solid #484647;-moz-border-radius: 12px;margin: 5px 0px 0px 5px;}
.ua_info ul{clear:left;}
.ua_info li{display:inline; font-size:0.9em; position:relative;top:6px}
.ua_info li a:hover{ text-decoration:underline; color:#000}
	
/*========================
     Template By Abeon
   www.abeon-hosting.com
==========================*/